.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.173000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.217000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.168000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.133000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.140000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.027200px;}
.lsb{letter-spacing:-0.023800px;}
.ls5{letter-spacing:-0.013600px;}
.ls6{letter-spacing:-0.012000px;}
.lsc{letter-spacing:-0.010200px;}
.ls0{letter-spacing:-0.008400px;}
.ls9{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.006800px;}
.lsd{letter-spacing:-0.006000px;}
.ls1{letter-spacing:-0.005600px;}
.ls8{letter-spacing:-0.003600px;}
.ls3{letter-spacing:-0.003400px;}
.ls7{letter-spacing:-0.003200px;}
.ls2{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.578688px;}
.ls14{letter-spacing:0.699000px;}
.ls12{letter-spacing:0.708000px;}
.lse{letter-spacing:0.714000px;}
.ls13{letter-spacing:0.857600px;}
.ls10{letter-spacing:0.860800px;}
.lsf{letter-spacing:0.864000px;}
.ls1a{letter-spacing:1.087200px;}
.ls19{letter-spacing:1.152000px;}
.ls17{letter-spacing:1.216800px;}
.ls18{letter-spacing:1.250400px;}
.ls1b{letter-spacing:1.257600px;}
.ls16{letter-spacing:1.274400px;}
.ls15{letter-spacing:1.281600px;}
.ls1c{letter-spacing:1.284000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.805800px;}
.ws4{word-spacing:-0.785400px;}
.ws5{word-spacing:-0.711000px;}
.ws3{word-spacing:-0.529200px;}
.ws6{word-spacing:-0.006400px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.008000px;}
._2{margin-left:-8.948800px;}
._c{margin-left:-4.594000px;}
._1{margin-left:-2.794400px;}
._0{margin-left:-1.075200px;}
._3{width:1.254400px;}
._b{width:2.971800px;}
._6{width:4.257600px;}
._a{width:14.494200px;}
._4{width:42.433600px;}
._5{width:50.017400px;}
._8{width:52.608000px;}
._7{width:79.233400px;}
._9{width:557.102400px;}
.fc1{color:rgb(220,0,34);}
.fc2{color:rgb(1,107,172);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:12.000000px;}
.fs7{font-size:21.120000px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:60.000000px;}
.fs0{font-size:84.000000px;}
.y1{bottom:0.093725px;}
.y11{bottom:32.022876px;}
.y13{bottom:45.896435px;}
.y0{bottom:247.591503px;}
.y31{bottom:453.322547px;}
.y30{bottom:470.505241px;}
.y49{bottom:475.066705px;}
.y48{bottom:487.563124px;}
.y46{bottom:487.564686px;}
.y47{bottom:490.931306px;}
.y2f{bottom:496.686207px;}
.y45{bottom:500.061106px;}
.y44{bottom:512.557525px;}
.y2e{bottom:513.868901px;}
.y43{bottom:525.053945px;}
.y42{bottom:537.550365px;}
.y2d{bottom:540.049711px;}
.y41{bottom:550.046784px;}
.y2c{bottom:557.232405px;}
.y2b{bottom:583.413059px;}
.y2a{bottom:609.594025px;}
.y29{bottom:626.776719px;}
.y28{bottom:652.957997px;}
.y27{bottom:670.140692px;}
.y26{bottom:687.323386px;}
.y25{bottom:713.504352px;}
.y24{bottom:730.687046px;}
.y10{bottom:735.133227px;}
.y23{bottom:756.868637px;}
.y22{bottom:774.051331px;}
.yf{bottom:780.432006px;}
.y21{bottom:791.234025px;}
.ye{bottom:806.613128px;}
.y20{bottom:808.416719px;}
.yd{bottom:832.794250px;}
.y1f{bottom:834.597997px;}
.y1e{bottom:851.780692px;}
.yc{bottom:858.975373px;}
.y40{bottom:859.965739px;}
.y1d{bottom:868.963386px;}
.y3f{bottom:876.273974px;}
.yb{bottom:885.156495px;}
.y3e{bottom:890.332797px;}
.y1c{bottom:895.144352px;}
.y3d{bottom:906.641033px;}
.ya{bottom:911.336680px;}
.y1b{bottom:912.327046px;}
.y3b{bottom:922.949268px;}
.y3c{bottom:926.698288px;}
.y9{bottom:937.517802px;}
.y1a{bottom:938.508012px;}
.y3a{bottom:939.257503px;}
.y39{bottom:953.316327px;}
.y19{bottom:955.690706px;}
.y8{bottom:963.698456px;}
.y38{bottom:967.375150px;}
.y18{bottom:981.871516px;}
.y36{bottom:983.683386px;}
.y37{bottom:987.432405px;}
.y7{bottom:989.877703px;}
.y17{bottom:999.054210px;}
.y35{bottom:999.991621px;}
.y34{bottom:1014.050444px;}
.y6{bottom:1016.058825px;}
.y16{bottom:1025.235332px;}
.y33{bottom:1030.358680px;}
.y5{bottom:1042.239948px;}
.y15{bottom:1042.418026px;}
.y32{bottom:1044.417503px;}
.y4{bottom:1068.421070px;}
.y14{bottom:1068.598680px;}
.y3{bottom:1128.342900px;}
.y12{bottom:1151.837225px;}
.y2{bottom:1155.835710px;}
.h11{height:10.884000px;}
.hf{height:19.155840px;}
.h10{height:21.768000px;}
.ha{height:26.208000px;}
.hd{height:27.270000px;}
.he{height:29.024000px;}
.h8{height:29.440000px;}
.hb{height:30.906000px;}
.h5{height:31.858000px;}
.hc{height:32.652000px;}
.h4{height:52.248000px;}
.h9{height:55.800000px;}
.h7{height:55.980000px;}
.h3{height:78.708000px;}
.h1{height:989.584967px;}
.h6{height:1205.153595px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:871.647059px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:57.797386px;}
.x5{left:69.044444px;}
.x1{left:85.915033px;}
.x2{left:91.241140px;}
.x3{left:94.202709px;}
.xd{left:134.925185px;}
.xf{left:186.146165px;}
.x12{left:193.434728px;}
.x8{left:197.920586px;}
.x9{left:215.339625px;}
.xc{left:223.260835px;}
.xe{left:226.698217px;}
.x11{left:240.845924px;}
.x7{left:242.451285px;}
.x10{left:255.751088px;}
.xa{left:339.841129px;}
.x6{left:347.218263px;}
.xb{left:387.239828px;}
.x13{left:483.623529px;}
.x15{left:494.870370px;}
.x29{left:529.294242px;}
.x17{left:537.791552px;}
.x2b{left:542.091521px;}
.x18{left:544.626952px;}
.x19{left:547.280164px;}
.x1a{left:553.461048px;}
.x1b{left:559.689731px;}
.x16{left:579.609522px;}
.x14{left:586.013160px;}
.x1d{left:588.637474px;}
.x1e{left:597.732595px;}
.x1f{left:599.829391px;}
.x2a{left:603.595281px;}
.x1c{left:606.211784px;}
.x20{left:609.906599px;}
.x21{left:631.837895px;}
.x22{left:633.934691px;}
.x23{left:640.115575px;}
.x24{left:644.011899px;}
.x25{left:668.202917px;}
.x26{left:669.364644px;}
.x27{left:675.545528px;}
.x28{left:679.441853px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.023217pt;}
.lsb{letter-spacing:-0.020315pt;}
.ls5{letter-spacing:-0.011608pt;}
.ls6{letter-spacing:-0.010243pt;}
.lsc{letter-spacing:-0.008706pt;}
.ls0{letter-spacing:-0.007170pt;}
.ls9{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.005804pt;}
.lsd{letter-spacing:-0.005121pt;}
.ls1{letter-spacing:-0.004780pt;}
.ls8{letter-spacing:-0.003073pt;}
.ls3{letter-spacing:-0.002902pt;}
.ls7{letter-spacing:-0.002731pt;}
.ls2{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.493943pt;}
.ls14{letter-spacing:0.596636pt;}
.ls12{letter-spacing:0.604318pt;}
.lse{letter-spacing:0.609439pt;}
.ls13{letter-spacing:0.732010pt;}
.ls10{letter-spacing:0.734741pt;}
.lsf{letter-spacing:0.737473pt;}
.ls1a{letter-spacing:0.927987pt;}
.ls19{letter-spacing:0.983297pt;}
.ls17{letter-spacing:1.038608pt;}
.ls18{letter-spacing:1.067287pt;}
.ls1b{letter-spacing:1.073433pt;}
.ls16{letter-spacing:1.087772pt;}
.ls15{letter-spacing:1.093918pt;}
.ls1c{letter-spacing:1.095967pt;}
.ws2{word-spacing:-0.687796pt;}
.ws4{word-spacing:-0.670383pt;}
.ws5{word-spacing:-0.606879pt;}
.ws3{word-spacing:-0.451702pt;}
.ws6{word-spacing:-0.005463pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.860385pt;}
._2{margin-left:-7.638306pt;}
._c{margin-left:-3.921238pt;}
._1{margin-left:-2.385178pt;}
._0{margin-left:-0.917744pt;}
._3{width:1.070701pt;}
._b{width:2.536599pt;}
._6{width:3.634102pt;}
._a{width:12.371618pt;}
._4{width:36.219474pt;}
._5{width:42.692676pt;}
._8{width:44.903900pt;}
._7{width:67.630182pt;}
._9{width:475.518367pt;}
.fs9{font-size:10.242678pt;}
.fs7{font-size:18.027113pt;}
.fs8{font-size:20.485356pt;}
.fs6{font-size:25.606695pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:29.020921pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:47.799163pt;}
.fs3{font-size:51.213389pt;}
.fs0{font-size:71.698745pt;}
.y1{bottom:0.080000pt;}
.y11{bottom:27.333333pt;}
.y13{bottom:39.175200pt;}
.y0{bottom:211.333333pt;}
.y31{bottom:386.936400pt;}
.y30{bottom:401.602800pt;}
.y49{bottom:405.496267pt;}
.y48{bottom:416.162667pt;}
.y46{bottom:416.164000pt;}
.y47{bottom:419.037600pt;}
.y2f{bottom:423.949733pt;}
.y45{bottom:426.830400pt;}
.y44{bottom:437.496800pt;}
.y2e{bottom:438.616133pt;}
.y43{bottom:448.163200pt;}
.y42{bottom:458.829600pt;}
.y2d{bottom:460.962933pt;}
.y41{bottom:469.496000pt;}
.y2c{bottom:475.629333pt;}
.y2b{bottom:497.976000pt;}
.y2a{bottom:520.322933pt;}
.y29{bottom:534.989333pt;}
.y28{bottom:557.336533pt;}
.y27{bottom:572.002933pt;}
.y26{bottom:586.669333pt;}
.y25{bottom:609.016267pt;}
.y24{bottom:623.682667pt;}
.y10{bottom:627.477733pt;}
.y23{bottom:646.030133pt;}
.y22{bottom:660.696533pt;}
.yf{bottom:666.142800pt;}
.y21{bottom:675.362933pt;}
.ye{bottom:688.489867pt;}
.y20{bottom:690.029333pt;}
.yd{bottom:710.836933pt;}
.y1f{bottom:712.376533pt;}
.y1e{bottom:727.042933pt;}
.yc{bottom:733.184000pt;}
.y40{bottom:734.029333pt;}
.y1d{bottom:741.709333pt;}
.y3f{bottom:747.949333pt;}
.yb{bottom:755.531067pt;}
.y3e{bottom:759.949333pt;}
.y1c{bottom:764.056267pt;}
.y3d{bottom:773.869333pt;}
.ya{bottom:777.877333pt;}
.y1b{bottom:778.722667pt;}
.y3b{bottom:787.789333pt;}
.y3c{bottom:790.989333pt;}
.y9{bottom:800.224400pt;}
.y1a{bottom:801.069600pt;}
.y3a{bottom:801.709333pt;}
.y39{bottom:813.709333pt;}
.y19{bottom:815.736000pt;}
.y8{bottom:822.571067pt;}
.y38{bottom:825.709333pt;}
.y18{bottom:838.082800pt;}
.y36{bottom:839.629333pt;}
.y37{bottom:842.829333pt;}
.y7{bottom:844.916533pt;}
.y17{bottom:852.749200pt;}
.y35{bottom:853.549333pt;}
.y34{bottom:865.549333pt;}
.y6{bottom:867.263600pt;}
.y16{bottom:875.096267pt;}
.y33{bottom:879.469333pt;}
.y5{bottom:889.610667pt;}
.y15{bottom:889.762667pt;}
.y32{bottom:891.469333pt;}
.y4{bottom:911.957733pt;}
.y14{bottom:912.109333pt;}
.y3{bottom:963.104400pt;}
.y12{bottom:983.158133pt;}
.y2{bottom:986.571067pt;}
.h11{height:9.290109pt;}
.hf{height:16.350591pt;}
.h10{height:18.580218pt;}
.ha{height:22.370008pt;}
.hd{height:23.276485pt;}
.he{height:24.773623pt;}
.h8{height:25.128703pt;}
.hb{height:26.380017pt;}
.h5{height:27.192603pt;}
.hc{height:27.870326pt;}
.h4{height:44.596619pt;}
.h9{height:47.628452pt;}
.h7{height:47.782092pt;}
.h3{height:67.181724pt;}
.h1{height:844.666667pt;}
.h6{height:1028.666667pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:744.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:49.333333pt;}
.x5{left:58.933333pt;}
.x1{left:73.333333pt;}
.x2{left:77.879467pt;}
.x3{left:80.407333pt;}
.xd{left:115.166267pt;}
.xf{left:158.886267pt;}
.x12{left:165.107467pt;}
.x8{left:168.936400pt;}
.x9{left:183.804533pt;}
.xc{left:190.565733pt;}
.xe{left:193.499733pt;}
.x11{left:205.575600pt;}
.x7{left:206.945867pt;}
.x10{left:218.298000pt;}
.xa{left:290.073600pt;}
.x6{left:296.370400pt;}
.xb{left:330.531067pt;}
.x13{left:412.800000pt;}
.x15{left:422.399813pt;}
.x29{left:451.782533pt;}
.x17{left:459.035467pt;}
.x2b{left:462.705733pt;}
.x18{left:464.869867pt;}
.x19{left:467.134533pt;}
.x1a{left:472.410267pt;}
.x1b{left:477.726800pt;}
.x16{left:494.729467pt;}
.x14{left:500.195333pt;}
.x1d{left:502.435333pt;}
.x1e{left:510.198533pt;}
.x1f{left:511.988267pt;}
.x2a{left:515.202667pt;}
.x1c{left:517.436000pt;}
.x20{left:520.589733pt;}
.x21{left:539.309333pt;}
.x22{left:541.099067pt;}
.x23{left:546.374800pt;}
.x24{left:549.700533pt;}
.x25{left:570.348933pt;}
.x26{left:571.340533pt;}
.x27{left:576.616267pt;}
.x28{left:579.942000pt;}
}
